<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 13</title>
</head>
<body>

	<script type="text/javascript">
		
		// Declarar e inicializar
		
		let nota = 0;
		let result = "Sobresaliente";
		let md = "Muy deficiente";
		let sus = "Suspenso";
		let suf = "Suficiente";
		let bien = "Bien";
		let not = "Notable";
		

		// Introducir
		nota = prompt("Introduce tu nota en el sistema");

		// Procesar
		
		if (nota < 3) {
			result = md;
		} else if (nota < 5) {
			result = sus;
		} else if (nota < 6) {
			result = suf;
		} else if (nota < 7) {
			result = bien;
		} else if (nota < 9) {
			result = not;
		}else {
			result;
		}

		// Salida
		document.write(result);

	</script>
	
</body>
</html>